name: TRIMPOT_3MM
description: 3 mm surface mount trimming potentiometer
datasheet: https://datasheet.lcsc.com/szlcsc/Hokuriku-Elec-Industry-VG039NCHXTB153_C128547.pdf

pinout:
  L: 1
  M: 2
  R: 3

schematic:
  symbol: resistor
  options: trimpot

housing:
  pattern: custom
  bodyWidth: 3.0-3.6
  bodyLength: 3.8
  height: 1.2

  numbers: 1, 3
  padWidth: 1.2
  padHeight: 1.2
  padPosition: -1.0, 1.8, 1.0, 1.8

  numbers1: 2
  padWidth1: 1.6
  padHeight1: 1.5
  padPosition1: 0, -1.55
